
# cargo-vet config file

[cargo-vet]
version = "0.10"

[imports.actix]
url = "https://raw.githubusercontent.com/actix/supply-chain/main/audits.toml"

[imports.bytecodealliance]
url = "https://raw.githubusercontent.com/bytecodealliance/wasmtime/main/supply-chain/audits.toml"

[imports.google]
url = "https://raw.githubusercontent.com/google/supply-chain/main/audits.toml"

[imports.mozilla]
url = "https://raw.githubusercontent.com/mozilla/supply-chain/main/audits.toml"

[imports.mozilla-cargo-vet]
url = "https://raw.githubusercontent.com/mozilla/cargo-vet/refs/heads/main/supply-chain/audits.toml"

[[exemptions.addr2line]]
version = "0.24.2"
criteria = "safe-to-deploy"

[[exemptions.adler2]]
version = "2.0.1"
criteria = "safe-to-deploy"

[[exemptions.ahash]]
version = "0.7.8"
criteria = "safe-to-deploy"

[[exemptions.aho-corasick]]
version = "1.1.3"
criteria = "safe-to-deploy"

[[exemptions.alloc-no-stdlib]]
version = "2.0.4"
criteria = "safe-to-deploy"

[[exemptions.alloc-stdlib]]
version = "0.2.2"
criteria = "safe-to-deploy"

[[exemptions.allocator-api2]]
version = "0.2.21"
criteria = "safe-to-deploy"

[[exemptions.android_log-sys]]
version = "0.3.2"
criteria = "safe-to-deploy"

[[exemptions.android_logger]]
version = "0.15.1"
criteria = "safe-to-deploy"

[[exemptions.anstream]]
version = "0.6.20"
criteria = "safe-to-deploy"

[[exemptions.anstyle]]
version = "1.0.11"
criteria = "safe-to-deploy"

[[exemptions.anstyle-parse]]
version = "0.2.7"
criteria = "safe-to-deploy"

[[exemptions.anstyle-query]]
version = "1.1.4"
criteria = "safe-to-deploy"

[[exemptions.anstyle-wincon]]
version = "3.0.10"
criteria = "safe-to-deploy"

[[exemptions.anyhow]]
version = "1.0.99"
criteria = "safe-to-deploy"

[[exemptions.ashpd]]
version = "0.9.2"
criteria = "safe-to-deploy"

[[exemptions.async-broadcast]]
version = "0.7.2"
criteria = "safe-to-deploy"

[[exemptions.async-channel]]
version = "2.5.0"
criteria = "safe-to-deploy"

[[exemptions.async-io]]
version = "2.5.0"
criteria = "safe-to-deploy"

[[exemptions.async-lock]]
version = "3.4.1"
criteria = "safe-to-deploy"

[[exemptions.async-process]]
version = "2.4.0"
criteria = "safe-to-deploy"

[[exemptions.async-recursion]]
version = "1.1.1"
criteria = "safe-to-deploy"

[[exemptions.async-signal]]
version = "0.2.12"
criteria = "safe-to-deploy"

[[exemptions.async-task]]
version = "4.7.1"
criteria = "safe-to-deploy"

[[exemptions.async-trait]]
version = "0.1.89"
criteria = "safe-to-deploy"

[[exemptions.atk]]
version = "0.18.2"
criteria = "safe-to-deploy"

[[exemptions.atk-sys]]
version = "0.18.2"
criteria = "safe-to-deploy"

[[exemptions.atoi]]
version = "2.0.0"
criteria = "safe-to-deploy"

[[exemptions.atomic-waker]]
version = "1.1.2"
criteria = "safe-to-deploy"

[[exemptions.autocfg]]
version = "1.5.0"
criteria = "safe-to-deploy"

[[exemptions.aws-lc-rs]]
version = "1.13.3"
criteria = "safe-to-deploy"

[[exemptions.aws-lc-sys]]
version = "0.30.0"
criteria = "safe-to-deploy"

[[exemptions.backtrace]]
version = "0.3.75"
criteria = "safe-to-deploy"

[[exemptions.base64]]
version = "0.21.7"
criteria = "safe-to-deploy"

[[exemptions.bindgen]]
version = "0.69.5"
criteria = "safe-to-deploy"

[[exemptions.bitflags]]
version = "2.9.3"
criteria = "safe-to-deploy"

[[exemptions.bitvec]]
version = "1.0.1"
criteria = "safe-to-deploy"

[[exemptions.block-buffer]]
version = "0.10.4"
criteria = "safe-to-deploy"

[[exemptions.block2]]
version = "0.5.1"
criteria = "safe-to-deploy"

[[exemptions.block2]]
version = "0.6.1"
criteria = "safe-to-deploy"

[[exemptions.blocking]]
version = "1.6.2"
criteria = "safe-to-deploy"

[[exemptions.borsh]]
version = "1.3.0"
criteria = "safe-to-deploy"

[[exemptions.borsh-derive]]
version = "1.3.0"
criteria = "safe-to-deploy"

[[exemptions.brotli]]
version = "8.0.2"
criteria = "safe-to-deploy"

[[exemptions.brotli-decompressor]]
version = "5.0.0"
criteria = "safe-to-deploy"

[[exemptions.byte-unit]]
version = "5.1.6"
criteria = "safe-to-deploy"

[[exemptions.bytecheck]]
version = "0.6.12"
criteria = "safe-to-deploy"

[[exemptions.bytecheck_derive]]
version = "0.6.12"
criteria = "safe-to-deploy"

[[exemptions.bytemuck]]
version = "1.23.2"
criteria = "safe-to-deploy"

[[exemptions.bytes]]
version = "1.10.1"
criteria = "safe-to-deploy"

[[exemptions.cairo-rs]]
version = "0.18.5"
criteria = "safe-to-deploy"

[[exemptions.cairo-sys-rs]]
version = "0.18.2"
criteria = "safe-to-deploy"

[[exemptions.camino]]
version = "1.1.12"
criteria = "safe-to-deploy"

[[exemptions.cargo-platform]]
version = "0.1.9"
criteria = "safe-to-deploy"

[[exemptions.cargo_metadata]]
version = "0.19.2"
criteria = "safe-to-deploy"

[[exemptions.cargo_toml]]
version = "0.22.3"
criteria = "safe-to-deploy"

[[exemptions.cc]]
version = "1.2.34"
criteria = "safe-to-deploy"

[[exemptions.cesu8]]
version = "1.1.0"
criteria = "safe-to-deploy"

[[exemptions.cfb]]
version = "0.7.3"
criteria = "safe-to-deploy"

[[exemptions.cfg-expr]]
version = "0.15.8"
criteria = "safe-to-deploy"

[[exemptions.cfg-if]]
version = "1.0.3"
criteria = "safe-to-deploy"

[[exemptions.cfg_aliases]]
version = "0.1.1"
criteria = "safe-to-deploy"

[[exemptions.chrono]]
version = "0.4.41"
criteria = "safe-to-deploy"

[[exemptions.clang-sys]]
version = "1.8.1"
criteria = "safe-to-deploy"

[[exemptions.clap]]
version = "4.5.46"
criteria = "safe-to-deploy"

[[exemptions.clap_builder]]
version = "4.5.46"
criteria = "safe-to-deploy"

[[exemptions.clap_derive]]
version = "4.5.45"
criteria = "safe-to-deploy"

[[exemptions.clap_lex]]
version = "0.7.5"
criteria = "safe-to-deploy"

[[exemptions.cmake]]
version = "0.1.54"
criteria = "safe-to-deploy"

[[exemptions.colorchoice]]
version = "1.0.4"
criteria = "safe-to-deploy"

[[exemptions.combine]]
version = "4.6.7"
criteria = "safe-to-deploy"

[[exemptions.concurrent-queue]]
version = "2.5.0"
criteria = "safe-to-deploy"

[[exemptions.convert_case]]
version = "0.4.0"
criteria = "safe-to-deploy"

[[exemptions.cookie]]
version = "0.18.1"
criteria = "safe-to-deploy"

[[exemptions.core-foundation]]
version = "0.10.1"
criteria = "safe-to-deploy"

[[exemptions.cpufeatures]]
version = "0.2.17"
criteria = "safe-to-deploy"

[[exemptions.crc]]
version = "3.3.0"
criteria = "safe-to-deploy"

[[exemptions.crc-catalog]]
version = "2.4.0"
criteria = "safe-to-deploy"

[[exemptions.crc32fast]]
version = "1.5.0"
criteria = "safe-to-deploy"

[[exemptions.crossbeam-channel]]
version = "0.5.15"
criteria = "safe-to-deploy"

[[exemptions.crossbeam-queue]]
version = "0.3.12"
criteria = "safe-to-deploy"

[[exemptions.crossbeam-utils]]
version = "0.8.21"
criteria = "safe-to-deploy"

[[exemptions.ctor]]
version = "0.2.9"
criteria = "safe-to-deploy"

[[exemptions.cuckoofilter]]
version = "0.5.0"
criteria = "safe-to-deploy"

[[exemptions.darling]]
version = "0.20.11"
criteria = "safe-to-deploy"

[[exemptions.darling_core]]
version = "0.20.11"
criteria = "safe-to-deploy"

[[exemptions.darling_macro]]
version = "0.20.11"
criteria = "safe-to-deploy"

[[exemptions.derivative]]
version = "2.2.0"
criteria = "safe-to-deploy"

[[exemptions.derive_more]]
version = "0.99.20"
criteria = "safe-to-deploy"

[[exemptions.digest]]
version = "0.10.7"
criteria = "safe-to-deploy"

[[exemptions.dirs]]
version = "6.0.0"
criteria = "safe-to-deploy"

[[exemptions.dirs-sys]]
version = "0.5.0"
criteria = "safe-to-deploy"

[[exemptions.dispatch]]
version = "0.2.0"
criteria = "safe-to-deploy"

[[exemptions.dispatch2]]
version = "0.3.0"
criteria = "safe-to-deploy"

[[exemptions.dlib]]
version = "0.5.2"
criteria = "safe-to-deploy"

[[exemptions.dlopen2]]
version = "0.8.0"
criteria = "safe-to-deploy"

[[exemptions.dlopen2_derive]]
version = "0.4.1"
criteria = "safe-to-deploy"

[[exemptions.dotenvy]]
version = "0.15.7"
criteria = "safe-to-deploy"

[[exemptions.downcast-rs]]
version = "1.2.1"
criteria = "safe-to-deploy"

[[exemptions.dpi]]
version = "0.1.2"
criteria = "safe-to-deploy"

[[exemptions.dtoa]]
version = "1.0.10"
criteria = "safe-to-deploy"

[[exemptions.dtoa-short]]
version = "0.3.5"
criteria = "safe-to-deploy"

[[exemptions.dunce]]
version = "1.0.5"
criteria = "safe-to-deploy"

[[exemptions.dyn-clone]]
version = "1.0.20"
criteria = "safe-to-deploy"

[[exemptions.embed-resource]]
version = "3.0.5"
criteria = "safe-to-deploy"

[[exemptions.embed_plist]]
version = "1.2.2"
criteria = "safe-to-deploy"

[[exemptions.endi]]
version = "1.1.0"
criteria = "safe-to-deploy"

[[exemptions.enumflags2]]
version = "0.7.12"
criteria = "safe-to-deploy"

[[exemptions.enumflags2_derive]]
version = "0.7.12"
criteria = "safe-to-deploy"

[[exemptions.env_filter]]
version = "0.1.3"
criteria = "safe-to-deploy"

[[exemptions.erased-serde]]
version = "0.4.6"
criteria = "safe-to-deploy"

[[exemptions.errno]]
version = "0.3.13"
criteria = "safe-to-deploy"

[[exemptions.event-listener]]
version = "5.4.1"
criteria = "safe-to-deploy"

[[exemptions.event-listener-strategy]]
version = "0.5.4"
criteria = "safe-to-deploy"

[[exemptions.eyre]]
version = "0.6.12"
criteria = "safe-to-deploy"

[[exemptions.fern]]
version = "0.7.1"
criteria = "safe-to-deploy"

[[exemptions.field-offset]]
version = "0.3.6"
criteria = "safe-to-deploy"

[[exemptions.flate2]]
version = "1.1.2"
criteria = "safe-to-deploy"

[[exemptions.flume]]
version = "0.11.1"
criteria = "safe-to-deploy"

[[exemptions.form_urlencoded]]
version = "1.2.2"
criteria = "safe-to-deploy"

[[exemptions.fs_extra]]
version = "1.3.0"
criteria = "safe-to-deploy"

[[exemptions.funty]]
version = "2.0.0"
criteria = "safe-to-deploy"

[[exemptions.futf]]
version = "0.1.5"
criteria = "safe-to-deploy"

[[exemptions.futures-intrusive]]
version = "0.5.0"
criteria = "safe-to-deploy"

[[exemptions.futures-lite]]
version = "2.6.1"
criteria = "safe-to-deploy"

[[exemptions.futures-task]]
version = "0.3.31"
criteria = "safe-to-deploy"

[[exemptions.futures-util]]
version = "0.3.31"
criteria = "safe-to-deploy"

[[exemptions.gdk]]
version = "0.18.2"
criteria = "safe-to-deploy"

[[exemptions.gdk-pixbuf]]
version = "0.18.5"
criteria = "safe-to-deploy"

[[exemptions.gdk-pixbuf-sys]]
version = "0.18.0"
criteria = "safe-to-deploy"

[[exemptions.gdk-sys]]
version = "0.18.2"
criteria = "safe-to-deploy"

[[exemptions.gdkwayland-sys]]
version = "0.18.2"
criteria = "safe-to-deploy"

[[exemptions.gdkx11]]
version = "0.18.2"
criteria = "safe-to-deploy"

[[exemptions.gdkx11-sys]]
version = "0.18.2"
criteria = "safe-to-deploy"

[[exemptions.generic-array]]
version = "0.14.7"
criteria = "safe-to-deploy"

[[exemptions.gethostname]]
version = "1.0.2"
criteria = "safe-to-deploy"

[[exemptions.getrandom]]
version = "0.1.16"
criteria = "safe-to-deploy"

[[exemptions.getrandom]]
version = "0.2.16"
criteria = "safe-to-deploy"

[[exemptions.getrandom]]
version = "0.3.3"
criteria = "safe-to-deploy"

[[exemptions.gio]]
version = "0.18.4"
criteria = "safe-to-deploy"

[[exemptions.gio-sys]]
version = "0.18.1"
criteria = "safe-to-deploy"

[[exemptions.glib]]
version = "0.18.5"
criteria = "safe-to-deploy"

[[exemptions.glib-macros]]
version = "0.18.5"
criteria = "safe-to-deploy"

[[exemptions.glib-sys]]
version = "0.18.1"
criteria = "safe-to-deploy"

[[exemptions.glob]]
version = "0.3.3"
criteria = "safe-to-deploy"

[[exemptions.gobject-sys]]
version = "0.18.0"
criteria = "safe-to-deploy"

[[exemptions.gtk]]
version = "0.18.2"
criteria = "safe-to-deploy"

[[exemptions.gtk-sys]]
version = "0.18.2"
criteria = "safe-to-deploy"

[[exemptions.gtk3-macros]]
version = "0.18.2"
criteria = "safe-to-deploy"

[[exemptions.hash_hasher]]
version = "2.0.4"
criteria = "safe-to-deploy"

[[exemptions.hashbrown]]
version = "0.15.5"
criteria = "safe-to-deploy"

[[exemptions.hashlink]]
version = "0.10.0"
criteria = "safe-to-deploy"

[[exemptions.hermit-abi]]
version = "0.5.2"
criteria = "safe-to-deploy"

[[exemptions.hex-literal]]
version = "0.4.1"
criteria = "safe-to-deploy"

[[exemptions.html5ever]]
version = "0.29.1"
criteria = "safe-to-deploy"

[[exemptions.http]]
version = "1.3.1"
criteria = "safe-to-deploy"

[[exemptions.http-body]]
version = "1.0.1"
criteria = "safe-to-deploy"

[[exemptions.http-body-util]]
version = "0.1.3"
criteria = "safe-to-deploy"

[[exemptions.httparse]]
version = "1.10.1"
criteria = "safe-to-deploy"

[[exemptions.hyper]]
version = "1.7.0"
criteria = "safe-to-deploy"

[[exemptions.hyper-util]]
version = "0.1.16"
criteria = "safe-to-deploy"

[[exemptions.ico]]
version = "0.4.0"
criteria = "safe-to-deploy"

[[exemptions.ident_case]]
version = "1.0.1"
criteria = "safe-to-deploy"

[[exemptions.idna]]
version = "1.1.0"
criteria = "safe-to-deploy"

[[exemptions.if-addrs]]
version = "0.14.0"
criteria = "safe-to-deploy"

[[exemptions.indenter]]
version = "0.3.4"
criteria = "safe-to-deploy"

[[exemptions.indexmap]]
version = "1.9.3"
criteria = "safe-to-deploy"

[[exemptions.indexmap]]
version = "2.11.0"
criteria = "safe-to-deploy"

[[exemptions.infer]]
version = "0.19.0"
criteria = "safe-to-deploy"

[[exemptions.intrusive-collections]]
version = "0.9.7"
criteria = "safe-to-deploy"

[[exemptions.io-uring]]
version = "0.7.10"
criteria = "safe-to-deploy"

[[exemptions.ipnet]]
version = "2.11.0"
criteria = "safe-to-deploy"

[[exemptions.iri-string]]
version = "0.7.8"
criteria = "safe-to-deploy"

[[exemptions.is_terminal_polyfill]]
version = "1.70.1"
criteria = "safe-to-deploy"

[[exemptions.itertools]]
version = "0.12.1"
criteria = "safe-to-deploy"

[[exemptions.javascriptcore-rs]]
version = "1.1.2"
criteria = "safe-to-deploy"

[[exemptions.javascriptcore-rs-sys]]
version = "1.1.1"
criteria = "safe-to-deploy"

[[exemptions.jni]]
version = "0.21.1"
criteria = "safe-to-deploy"

[[exemptions.jni-sys]]
version = "0.3.0"
criteria = "safe-to-deploy"

[[exemptions.jobserver]]
version = "0.1.34"
criteria = "safe-to-deploy"

[[exemptions.js-sys]]
version = "0.3.77"
criteria = "safe-to-deploy"

[[exemptions.json-patch]]
version = "3.0.1"
criteria = "safe-to-deploy"

[[exemptions.jsonptr]]
version = "0.6.3"
criteria = "safe-to-deploy"

[[exemptions.keyboard-types]]
version = "0.7.0"
criteria = "safe-to-deploy"

[[exemptions.kuchikiki]]
version = "0.8.8-speedreader"
criteria = "safe-to-deploy"

[[exemptions.lazycell]]
version = "1.3.0"
criteria = "safe-to-deploy"

[[exemptions.libappindicator]]
version = "0.9.0"
criteria = "safe-to-deploy"

[[exemptions.libappindicator-sys]]
version = "0.9.0"
criteria = "safe-to-deploy"

[[exemptions.libc]]
version = "0.2.175"
criteria = "safe-to-deploy"

[[exemptions.libloading]]
version = "0.7.4"
criteria = "safe-to-deploy"

[[exemptions.libloading]]
version = "0.8.8"
criteria = "safe-to-deploy"

[[exemptions.libm]]
version = "0.2.15"
criteria = "safe-to-deploy"

[[exemptions.libmimalloc-sys]]
version = "0.1.44"
criteria = "safe-to-deploy"

[[exemptions.libredox]]
version = "0.1.9"
criteria = "safe-to-deploy"

[[exemptions.libsqlite3-sys]]
version = "0.30.1"
criteria = "safe-to-deploy"

[[exemptions.linux-raw-sys]]
version = "0.4.15"
criteria = "safe-to-deploy"

[[exemptions.linux-raw-sys]]
version = "0.9.4"
criteria = "safe-to-deploy"

[[exemptions.lock_api]]
version = "0.4.13"
criteria = "safe-to-deploy"

[[exemptions.mac]]
version = "0.1.1"
criteria = "safe-to-deploy"

[[exemptions.markup5ever]]
version = "0.14.1"
criteria = "safe-to-deploy"

[[exemptions.match_token]]
version = "0.1.0"
criteria = "safe-to-deploy"

[[exemptions.mdns-sd]]
version = "0.14.1"
criteria = "safe-to-deploy"

[[exemptions.memchr]]
version = "2.7.5"
criteria = "safe-to-deploy"

[[exemptions.memoffset]]
version = "0.9.1"
criteria = "safe-to-deploy"

[[exemptions.mimalloc]]
version = "0.1.48"
criteria = "safe-to-deploy"

[[exemptions.mime]]
version = "0.3.17"
criteria = "safe-to-deploy"

[[exemptions.minimal-lexical]]
version = "0.2.1"
criteria = "safe-to-deploy"

[[exemptions.mio]]
version = "1.0.4"
criteria = "safe-to-deploy"

[[exemptions.muda]]
version = "0.17.1"
criteria = "safe-to-deploy"

[[exemptions.ndk]]
version = "0.9.0"
criteria = "safe-to-deploy"

[[exemptions.ndk-context]]
version = "0.1.1"
criteria = "safe-to-deploy"

[[exemptions.ndk-sys]]
version = "0.6.0+11769913"
criteria = "safe-to-deploy"

[[exemptions.new_debug_unreachable]]
version = "1.0.6"
criteria = "safe-to-deploy"

[[exemptions.nix]]
version = "0.27.1"
criteria = "safe-to-deploy"

[[exemptions.nodrop]]
version = "0.1.14"
criteria = "safe-to-deploy"

[[exemptions.num_enum]]
version = "0.7.4"
criteria = "safe-to-deploy"

[[exemptions.num_enum_derive]]
version = "0.7.4"
criteria = "safe-to-deploy"

[[exemptions.num_threads]]
version = "0.1.7"
criteria = "safe-to-deploy"

[[exemptions.objc-sys]]
version = "0.3.5"
criteria = "safe-to-deploy"

[[exemptions.objc2]]
version = "0.5.2"
criteria = "safe-to-deploy"

[[exemptions.objc2]]
version = "0.6.2"
criteria = "safe-to-deploy"

[[exemptions.objc2-app-kit]]
version = "0.2.2"
criteria = "safe-to-deploy"

[[exemptions.objc2-app-kit]]
version = "0.3.1"
criteria = "safe-to-deploy"

[[exemptions.objc2-cloud-kit]]
version = "0.3.1"
criteria = "safe-to-deploy"

[[exemptions.objc2-core-data]]
version = "0.2.2"
criteria = "safe-to-deploy"

[[exemptions.objc2-core-data]]
version = "0.3.1"
criteria = "safe-to-deploy"

[[exemptions.objc2-core-foundation]]
version = "0.3.1"
criteria = "safe-to-deploy"

[[exemptions.objc2-core-graphics]]
version = "0.3.1"
criteria = "safe-to-deploy"

[[exemptions.objc2-core-image]]
version = "0.2.2"
criteria = "safe-to-deploy"

[[exemptions.objc2-core-image]]
version = "0.3.1"
criteria = "safe-to-deploy"

[[exemptions.objc2-encode]]
version = "4.1.0"
criteria = "safe-to-deploy"

[[exemptions.objc2-exception-helper]]
version = "0.1.1"
criteria = "safe-to-deploy"

[[exemptions.objc2-foundation]]
version = "0.2.2"
criteria = "safe-to-deploy"

[[exemptions.objc2-foundation]]
version = "0.3.1"
criteria = "safe-to-deploy"

[[exemptions.objc2-io-surface]]
version = "0.3.1"
criteria = "safe-to-deploy"

[[exemptions.objc2-javascript-core]]
version = "0.3.1"
criteria = "safe-to-deploy"

[[exemptions.objc2-metal]]
version = "0.2.2"
criteria = "safe-to-deploy"

[[exemptions.objc2-quartz-core]]
version = "0.2.2"
criteria = "safe-to-deploy"

[[exemptions.objc2-quartz-core]]
version = "0.3.1"
criteria = "safe-to-deploy"

[[exemptions.objc2-security]]
version = "0.3.1"
criteria = "safe-to-deploy"

[[exemptions.objc2-ui-kit]]
version = "0.3.1"
criteria = "safe-to-deploy"

[[exemptions.objc2-web-kit]]
version = "0.3.1"
criteria = "safe-to-deploy"

[[exemptions.object]]
version = "0.36.7"
criteria = "safe-to-deploy"

[[exemptions.once_cell]]
version = "1.21.3"
criteria = "safe-to-deploy"

[[exemptions.once_cell_polyfill]]
version = "1.70.1"
criteria = "safe-to-deploy"

[[exemptions.open]]
version = "5.3.2"
criteria = "safe-to-deploy"

[[exemptions.ordered-stream]]
version = "0.2.0"
criteria = "safe-to-deploy"

[[exemptions.os_pipe]]
version = "1.2.2"
criteria = "safe-to-deploy"

[[exemptions.pango]]
version = "0.18.3"
criteria = "safe-to-deploy"

[[exemptions.pango-sys]]
version = "0.18.0"
criteria = "safe-to-deploy"

[[exemptions.parking]]
version = "2.2.1"
criteria = "safe-to-deploy"

[[exemptions.parking_lot]]
version = "0.12.4"
criteria = "safe-to-deploy"

[[exemptions.parking_lot_core]]
version = "0.9.11"
criteria = "safe-to-deploy"

[[exemptions.pathdiff]]
version = "0.2.3"
criteria = "safe-to-deploy"

[[exemptions.percent-encoding]]
version = "2.3.2"
criteria = "safe-to-deploy"

[[exemptions.phf]]
version = "0.8.0"
criteria = "safe-to-deploy"

[[exemptions.phf]]
version = "0.10.1"
criteria = "safe-to-deploy"

[[exemptions.phf]]
version = "0.11.3"
criteria = "safe-to-deploy"

[[exemptions.phf_codegen]]
version = "0.8.0"
criteria = "safe-to-deploy"

[[exemptions.phf_codegen]]
version = "0.11.3"
criteria = "safe-to-deploy"

[[exemptions.phf_generator]]
version = "0.8.0"
criteria = "safe-to-deploy"

[[exemptions.phf_generator]]
version = "0.10.0"
criteria = "safe-to-deploy"

[[exemptions.phf_generator]]
version = "0.11.3"
criteria = "safe-to-deploy"

[[exemptions.phf_macros]]
version = "0.10.0"
criteria = "safe-to-deploy"

[[exemptions.phf_macros]]
version = "0.11.3"
criteria = "safe-to-deploy"

[[exemptions.phf_shared]]
version = "0.8.0"
criteria = "safe-to-deploy"

[[exemptions.phf_shared]]
version = "0.10.0"
criteria = "safe-to-deploy"

[[exemptions.phf_shared]]
version = "0.11.3"
criteria = "safe-to-deploy"

[[exemptions.piper]]
version = "0.2.4"
criteria = "safe-to-deploy"

[[exemptions.pkg-config]]
version = "0.3.32"
criteria = "safe-to-deploy"

[[exemptions.plist]]
version = "1.7.4"
criteria = "safe-to-deploy"

[[exemptions.polling]]
version = "3.10.0"
criteria = "safe-to-deploy"

[[exemptions.ppv-lite86]]
version = "0.2.21"
criteria = "safe-to-deploy"

[[exemptions.prettyplease]]
version = "0.2.37"
criteria = "safe-to-deploy"

[[exemptions.proc-macro-crate]]
version = "1.3.1"
criteria = "safe-to-deploy"

[[exemptions.proc-macro-crate]]
version = "2.0.2"
criteria = "safe-to-deploy"

[[exemptions.proc-macro-error]]
version = "1.0.4"
criteria = "safe-to-deploy"

[[exemptions.proc-macro-hack]]
version = "0.5.20+deprecated"
criteria = "safe-to-deploy"

[[exemptions.proc-macro2]]
version = "1.0.101"
criteria = "safe-to-deploy"

[[exemptions.ptr_meta]]
version = "0.1.4"
criteria = "safe-to-deploy"

[[exemptions.ptr_meta_derive]]
version = "0.1.4"
criteria = "safe-to-deploy"

[[exemptions.quick-xml]]
version = "0.37.5"
criteria = "safe-to-deploy"

[[exemptions.quick-xml]]
version = "0.38.3"
criteria = "safe-to-deploy"

[[exemptions.r-efi]]
version = "5.3.0"
criteria = "safe-to-deploy"

[[exemptions.radium]]
version = "0.7.0"
criteria = "safe-to-deploy"

[[exemptions.rand]]
version = "0.7.3"
criteria = "safe-to-deploy"

[[exemptions.rand]]
version = "0.9.2"
criteria = "safe-to-deploy"

[[exemptions.rand_chacha]]
version = "0.2.2"
criteria = "safe-to-deploy"

[[exemptions.rand_chacha]]
version = "0.9.0"
criteria = "safe-to-deploy"

[[exemptions.rand_core]]
version = "0.5.1"
criteria = "safe-to-deploy"

[[exemptions.rand_core]]
version = "0.9.3"
criteria = "safe-to-deploy"

[[exemptions.rand_hc]]
version = "0.2.0"
criteria = "safe-to-deploy"

[[exemptions.rand_pcg]]
version = "0.2.1"
criteria = "safe-to-deploy"

[[exemptions.redox_syscall]]
version = "0.5.17"
criteria = "safe-to-deploy"

[[exemptions.redox_users]]
version = "0.5.2"
criteria = "safe-to-deploy"

[[exemptions.ref-cast]]
version = "1.0.24"
criteria = "safe-to-deploy"

[[exemptions.ref-cast-impl]]
version = "1.0.24"
criteria = "safe-to-deploy"

[[exemptions.regex]]
version = "1.11.2"
criteria = "safe-to-deploy"

[[exemptions.regex-automata]]
version = "0.1.10"
criteria = "safe-to-deploy"

[[exemptions.regex-automata]]
version = "0.4.10"
criteria = "safe-to-deploy"

[[exemptions.regex-syntax]]
version = "0.6.29"
criteria = "safe-to-deploy"

[[exemptions.regex-syntax]]
version = "0.8.6"
criteria = "safe-to-deploy"

[[exemptions.rend]]
version = "0.4.2"
criteria = "safe-to-deploy"

[[exemptions.reqwest]]
version = "0.12.23"
criteria = "safe-to-deploy"

[[exemptions.rfd]]
version = "0.15.0"
criteria = "safe-to-deploy"

[[exemptions.ring]]
version = "0.17.14"
criteria = "safe-to-deploy"

[[exemptions.rkyv]]
version = "0.7.45"
criteria = "safe-to-deploy"

[[exemptions.rkyv_derive]]
version = "0.7.45"
criteria = "safe-to-deploy"

[[exemptions.rust_decimal]]
version = "1.37.2"
criteria = "safe-to-deploy"

[[exemptions.rustc-demangle]]
version = "0.1.26"
criteria = "safe-to-deploy"

[[exemptions.rustc_version]]
version = "0.4.1"
criteria = "safe-to-deploy"

[[exemptions.rustix]]
version = "0.38.44"
criteria = "safe-to-deploy"

[[exemptions.rustix]]
version = "1.0.8"
criteria = "safe-to-deploy"

[[exemptions.rustls]]
version = "0.23.31"
criteria = "safe-to-deploy"

[[exemptions.rustls-pemfile]]
version = "2.2.0"
criteria = "safe-to-deploy"

[[exemptions.rustls-pki-types]]
version = "1.12.0"
criteria = "safe-to-deploy"

[[exemptions.rustls-webpki]]
version = "0.103.4"
criteria = "safe-to-deploy"

[[exemptions.rustversion]]
version = "1.0.22"
criteria = "safe-to-deploy"

[[exemptions.ryu]]
version = "1.0.20"
criteria = "safe-to-deploy"

[[exemptions.s2n-codec]]
version = "0.64.0"
criteria = "safe-to-deploy"

[[exemptions.s2n-quic]]
version = "1.64.0"
criteria = "safe-to-deploy"

[[exemptions.s2n-quic-core]]
version = "0.64.0"
criteria = "safe-to-deploy"

[[exemptions.s2n-quic-crypto]]
version = "0.64.0"
criteria = "safe-to-deploy"

[[exemptions.s2n-quic-platform]]
version = "0.64.0"
criteria = "safe-to-deploy"

[[exemptions.s2n-quic-rustls]]
version = "0.64.0"
criteria = "safe-to-deploy"

[[exemptions.s2n-quic-tls]]
version = "0.64.0"
criteria = "safe-to-deploy"

[[exemptions.s2n-quic-tls-default]]
version = "0.64.0"
criteria = "safe-to-deploy"

[[exemptions.s2n-quic-transport]]
version = "0.64.0"
criteria = "safe-to-deploy"

[[exemptions.s2n-tls]]
version = "0.3.25"
criteria = "safe-to-deploy"

[[exemptions.s2n-tls-sys]]
version = "0.3.25"
criteria = "safe-to-deploy"

[[exemptions.same-file]]
version = "1.0.6"
criteria = "safe-to-deploy"

[[exemptions.schemars]]
version = "0.8.22"
criteria = "safe-to-deploy"

[[exemptions.schemars]]
version = "0.9.0"
criteria = "safe-to-deploy"

[[exemptions.schemars]]
version = "1.0.4"
criteria = "safe-to-deploy"

[[exemptions.schemars_derive]]
version = "0.8.22"
criteria = "safe-to-deploy"

[[exemptions.scoped-tls]]
version = "1.0.1"
criteria = "safe-to-deploy"

[[exemptions.scopeguard]]
version = "1.2.0"
criteria = "safe-to-deploy"

[[exemptions.seahash]]
version = "4.1.0"
criteria = "safe-to-deploy"

[[exemptions.selectors]]
version = "0.24.0"
criteria = "safe-to-deploy"

[[exemptions.semver]]
version = "1.0.26"
criteria = "safe-to-deploy"

[[exemptions.serde-untagged]]
version = "0.1.8"
criteria = "safe-to-deploy"

[[exemptions.serde_derive_internals]]
version = "0.29.1"
criteria = "safe-to-deploy"

[[exemptions.serde_json]]
version = "1.0.143"
criteria = "safe-to-deploy"

[[exemptions.serde_repr]]
version = "0.1.20"
criteria = "safe-to-deploy"

[[exemptions.serde_spanned]]
version = "0.6.9"
criteria = "safe-to-deploy"

[[exemptions.serde_spanned]]
version = "1.0.0"
criteria = "safe-to-deploy"

[[exemptions.serde_urlencoded]]
version = "0.7.1"
criteria = "safe-to-deploy"

[[exemptions.serde_with]]
version = "3.14.0"
criteria = "safe-to-deploy"

[[exemptions.serde_with_macros]]
version = "3.14.0"
criteria = "safe-to-deploy"

[[exemptions.serialize-to-javascript]]
version = "0.1.2"
criteria = "safe-to-deploy"

[[exemptions.serialize-to-javascript-impl]]
version = "0.1.2"
criteria = "safe-to-deploy"

[[exemptions.servo_arc]]
version = "0.2.0"
criteria = "safe-to-deploy"

[[exemptions.sha2]]
version = "0.10.9"
criteria = "safe-to-deploy"

[[exemptions.shared_child]]
version = "1.1.1"
criteria = "safe-to-deploy"

[[exemptions.sigchld]]
version = "0.2.4"
criteria = "safe-to-deploy"

[[exemptions.signal-hook]]
version = "0.3.18"
criteria = "safe-to-deploy"

[[exemptions.signal-hook-registry]]
version = "1.4.6"
criteria = "safe-to-deploy"

[[exemptions.simdutf8]]
version = "0.1.5"
criteria = "safe-to-deploy"

[[exemptions.siphasher]]
version = "0.3.11"
criteria = "safe-to-deploy"

[[exemptions.siphasher]]
version = "1.0.1"
criteria = "safe-to-deploy"

[[exemptions.slab]]
version = "0.4.11"
criteria = "safe-to-deploy"

[[exemptions.smallvec]]
version = "1.15.1"
criteria = "safe-to-deploy"

[[exemptions.socket-pktinfo]]
version = "0.3.2"
criteria = "safe-to-deploy"

[[exemptions.socket2]]
version = "0.6.0"
criteria = "safe-to-deploy"

[[exemptions.softbuffer]]
version = "0.4.6"
criteria = "safe-to-deploy"

[[exemptions.soup3]]
version = "0.5.0"
criteria = "safe-to-deploy"

[[exemptions.soup3-sys]]
version = "0.5.0"
criteria = "safe-to-deploy"

[[exemptions.spin]]
version = "0.9.8"
criteria = "safe-to-deploy"

[[exemptions.sqlx]]
version = "0.8.6"
criteria = "safe-to-deploy"

[[exemptions.sqlx-core]]
version = "0.8.6"
criteria = "safe-to-deploy"

[[exemptions.sqlx-macros]]
version = "0.8.6"
criteria = "safe-to-deploy"

[[exemptions.sqlx-macros-core]]
version = "0.8.6"
criteria = "safe-to-deploy"

[[exemptions.sqlx-sqlite]]
version = "0.8.6"
criteria = "safe-to-deploy"

[[exemptions.string_cache]]
version = "0.8.9"
criteria = "safe-to-deploy"

[[exemptions.string_cache_codegen]]
version = "0.5.4"
criteria = "safe-to-deploy"

[[exemptions.subtle]]
version = "2.6.1"
criteria = "safe-to-deploy"

[[exemptions.swift-rs]]
version = "1.0.7"
criteria = "safe-to-deploy"

[[exemptions.syn]]
version = "1.0.109"
criteria = "safe-to-deploy"

[[exemptions.syn]]
version = "2.0.106"
criteria = "safe-to-deploy"

[[exemptions.syn_derive]]
version = "0.1.8"
criteria = "safe-to-deploy"

[[exemptions.sync_wrapper]]
version = "1.0.2"
criteria = "safe-to-deploy"

[[exemptions.system-deps]]
version = "6.2.2"
criteria = "safe-to-deploy"

[[exemptions.tao]]
version = "0.34.2"
criteria = "safe-to-deploy"

[[exemptions.tao-macros]]
version = "0.1.3"
criteria = "safe-to-deploy"

[[exemptions.tap]]
version = "1.0.1"
criteria = "safe-to-deploy"

[[exemptions.target-lexicon]]
version = "0.12.16"
criteria = "safe-to-deploy"

[[exemptions.tauri]]
version = "2.8.4"
criteria = "safe-to-deploy"

[[exemptions.tauri-build]]
version = "2.4.0"
criteria = "safe-to-deploy"

[[exemptions.tauri-codegen]]
version = "2.4.0"
criteria = "safe-to-deploy"

[[exemptions.tauri-macros]]
version = "2.4.0"
criteria = "safe-to-deploy"

[[exemptions.tauri-plugin]]
version = "2.4.0"
criteria = "safe-to-deploy"

[[exemptions.tauri-plugin-dialog]]
version = "2.3.3"
criteria = "safe-to-deploy"

[[exemptions.tauri-plugin-fs]]
version = "2.4.2"
criteria = "safe-to-deploy"

[[exemptions.tauri-plugin-log]]
version = "2.6.0"
criteria = "safe-to-deploy"

[[exemptions.tauri-plugin-shell]]
version = "2.3.1"
criteria = "safe-to-deploy"

[[exemptions.tauri-plugin-store]]
version = "2.4.0"
criteria = "safe-to-deploy"

[[exemptions.tauri-runtime]]
version = "2.8.0"
criteria = "safe-to-deploy"

[[exemptions.tauri-runtime-wry]]
version = "2.8.1"
criteria = "safe-to-deploy"

[[exemptions.tauri-utils]]
version = "2.7.0"
criteria = "safe-to-deploy"

[[exemptions.tauri-winres]]
version = "0.3.3"
criteria = "safe-to-deploy"

[[exemptions.tempfile]]
version = "3.21.0"
criteria = "safe-to-deploy"

[[exemptions.tendril]]
version = "0.4.3"
criteria = "safe-to-deploy"

[[exemptions.thiserror]]
version = "1.0.69"
criteria = "safe-to-deploy"

[[exemptions.thiserror]]
version = "2.0.16"
criteria = "safe-to-deploy"

[[exemptions.thiserror-impl]]
version = "1.0.69"
criteria = "safe-to-deploy"

[[exemptions.thiserror-impl]]
version = "2.0.16"
criteria = "safe-to-deploy"

[[exemptions.thread_local]]
version = "1.1.9"
criteria = "safe-to-deploy"

[[exemptions.time]]
version = "0.3.41"
criteria = "safe-to-deploy"

[[exemptions.tinyvec]]
version = "1.10.0"
criteria = "safe-to-deploy"

[[exemptions.tokio]]
version = "1.47.1"
criteria = "safe-to-deploy"

[[exemptions.tokio-macros]]
version = "2.5.0"
criteria = "safe-to-deploy"

[[exemptions.tokio-stream]]
version = "0.1.17"
criteria = "safe-to-deploy"

[[exemptions.tokio-util]]
version = "0.7.16"
criteria = "safe-to-deploy"

[[exemptions.toml]]
version = "0.8.2"
criteria = "safe-to-deploy"

[[exemptions.toml]]
version = "0.9.5"
criteria = "safe-to-deploy"

[[exemptions.toml_datetime]]
version = "0.6.3"
criteria = "safe-to-deploy"

[[exemptions.toml_datetime]]
version = "0.7.0"
criteria = "safe-to-deploy"

[[exemptions.toml_edit]]
version = "0.19.15"
criteria = "safe-to-deploy"

[[exemptions.toml_edit]]
version = "0.20.2"
criteria = "safe-to-deploy"

[[exemptions.toml_parser]]
version = "1.0.2"
criteria = "safe-to-deploy"

[[exemptions.toml_writer]]
version = "1.0.2"
criteria = "safe-to-deploy"

[[exemptions.tower]]
version = "0.5.2"
criteria = "safe-to-deploy"

[[exemptions.tower-http]]
version = "0.6.6"
criteria = "safe-to-deploy"

[[exemptions.tower-layer]]
version = "0.3.3"
criteria = "safe-to-deploy"

[[exemptions.tower-service]]
version = "0.3.3"
criteria = "safe-to-deploy"

[[exemptions.tracing-attributes]]
version = "0.1.30"
criteria = "safe-to-deploy"

[[exemptions.tracing-core]]
version = "0.1.34"
criteria = "safe-to-deploy"

[[exemptions.tracing-log]]
version = "0.2.0"
criteria = "safe-to-deploy"

[[exemptions.tray-icon]]
version = "0.21.1"
criteria = "safe-to-deploy"

[[exemptions.try-lock]]
version = "0.2.5"
criteria = "safe-to-deploy"

[[exemptions.typeid]]
version = "1.0.3"
criteria = "safe-to-deploy"

[[exemptions.typenum]]
version = "1.18.0"
criteria = "safe-to-deploy"

[[exemptions.uds_windows]]
version = "1.1.0"
criteria = "safe-to-deploy"

[[exemptions.unic-ucd-version]]
version = "0.9.0"
criteria = "safe-to-deploy"

[[exemptions.untrusted]]
version = "0.7.1"
criteria = "safe-to-deploy"

[[exemptions.untrusted]]
version = "0.9.0"
criteria = "safe-to-deploy"

[[exemptions.url]]
version = "2.5.7"
criteria = "safe-to-deploy"

[[exemptions.utf-8]]
version = "0.7.6"
criteria = "safe-to-deploy"

[[exemptions.utf8-width]]
version = "0.1.7"
criteria = "safe-to-deploy"

[[exemptions.uuid]]
version = "1.18.0"
criteria = "safe-to-deploy"

[[exemptions.valuable]]
version = "0.1.1"
criteria = "safe-to-deploy"

[[exemptions.value-bag]]
version = "1.11.1"
criteria = "safe-to-deploy"

[[exemptions.version-compare]]
version = "0.2.0"
criteria = "safe-to-deploy"

[[exemptions.version_check]]
version = "0.9.5"
criteria = "safe-to-deploy"

[[exemptions.vswhom]]
version = "0.1.0"
criteria = "safe-to-deploy"

[[exemptions.vswhom-sys]]
version = "0.1.3"
criteria = "safe-to-deploy"

[[exemptions.walkdir]]
version = "2.5.0"
criteria = "safe-to-deploy"

[[exemptions.want]]
version = "0.3.1"
criteria = "safe-to-deploy"

[[exemptions.wasi]]
version = "0.9.0+wasi-snapshot-preview1"
criteria = "safe-to-deploy"

[[exemptions.wasi]]
version = "0.11.1+wasi-snapshot-preview1"
criteria = "safe-to-deploy"

[[exemptions.wasi]]
version = "0.14.2+wasi-0.2.4"
criteria = "safe-to-deploy"

[[exemptions.wasm-bindgen]]
version = "0.2.100"
criteria = "safe-to-deploy"

[[exemptions.wasm-bindgen-backend]]
version = "0.2.100"
criteria = "safe-to-deploy"

[[exemptions.wasm-bindgen-futures]]
version = "0.4.50"
criteria = "safe-to-deploy"

[[exemptions.wasm-bindgen-macro]]
version = "0.2.100"
criteria = "safe-to-deploy"

[[exemptions.wasm-bindgen-macro-support]]
version = "0.2.100"
criteria = "safe-to-deploy"

[[exemptions.wasm-bindgen-shared]]
version = "0.2.100"
criteria = "safe-to-deploy"

[[exemptions.wasm-streams]]
version = "0.4.2"
criteria = "safe-to-deploy"

[[exemptions.wayland-backend]]
version = "0.3.11"
criteria = "safe-to-deploy"

[[exemptions.wayland-client]]
version = "0.31.11"
criteria = "safe-to-deploy"

[[exemptions.wayland-protocols]]
version = "0.32.9"
criteria = "safe-to-deploy"

[[exemptions.wayland-scanner]]
version = "0.31.7"
criteria = "safe-to-deploy"

[[exemptions.wayland-sys]]
version = "0.31.7"
criteria = "safe-to-deploy"

[[exemptions.web-sys]]
version = "0.3.77"
criteria = "safe-to-deploy"

[[exemptions.webkit2gtk]]
version = "2.0.1"
criteria = "safe-to-deploy"

[[exemptions.webkit2gtk-sys]]
version = "2.0.1"
criteria = "safe-to-deploy"

[[exemptions.webview2-com]]
version = "0.38.0"
criteria = "safe-to-deploy"

[[exemptions.webview2-com-macros]]
version = "0.8.0"
criteria = "safe-to-deploy"

[[exemptions.webview2-com-sys]]
version = "0.38.0"
criteria = "safe-to-deploy"

[[exemptions.which]]
version = "4.4.2"
criteria = "safe-to-deploy"

[[exemptions.winapi]]
version = "0.3.9"
criteria = "safe-to-deploy"

[[exemptions.winapi-i686-pc-windows-gnu]]
version = "0.4.0"
criteria = "safe-to-deploy"

[[exemptions.winapi-util]]
version = "0.1.10"
criteria = "safe-to-deploy"

[[exemptions.winapi-x86_64-pc-windows-gnu]]
version = "0.4.0"
criteria = "safe-to-deploy"

[[exemptions.window-vibrancy]]
version = "0.6.0"
criteria = "safe-to-deploy"

[[exemptions.windows]]
version = "0.61.3"
criteria = "safe-to-deploy"

[[exemptions.windows-collections]]
version = "0.2.0"
criteria = "safe-to-deploy"

[[exemptions.windows-core]]
version = "0.61.2"
criteria = "safe-to-deploy"

[[exemptions.windows-future]]
version = "0.2.1"
criteria = "safe-to-deploy"

[[exemptions.windows-implement]]
version = "0.60.0"
criteria = "safe-to-deploy"

[[exemptions.windows-interface]]
version = "0.59.1"
criteria = "safe-to-deploy"

[[exemptions.windows-numerics]]
version = "0.2.0"
criteria = "safe-to-deploy"

[[exemptions.windows-result]]
version = "0.3.4"
criteria = "safe-to-deploy"

[[exemptions.windows-strings]]
version = "0.4.2"
criteria = "safe-to-deploy"

[[exemptions.windows-sys]]
version = "0.45.0"
criteria = "safe-to-deploy"

[[exemptions.windows-sys]]
version = "0.48.0"
criteria = "safe-to-deploy"

[[exemptions.windows-sys]]
version = "0.52.0"
criteria = "safe-to-deploy"

[[exemptions.windows-sys]]
version = "0.59.0"
criteria = "safe-to-deploy"

[[exemptions.windows-sys]]
version = "0.60.2"
criteria = "safe-to-deploy"

[[exemptions.windows-targets]]
version = "0.42.2"
criteria = "safe-to-deploy"

[[exemptions.windows-targets]]
version = "0.48.5"
criteria = "safe-to-deploy"

[[exemptions.windows-targets]]
version = "0.52.6"
criteria = "safe-to-deploy"

[[exemptions.windows-targets]]
version = "0.53.3"
criteria = "safe-to-deploy"

[[exemptions.windows-threading]]
version = "0.1.0"
criteria = "safe-to-deploy"

[[exemptions.windows-version]]
version = "0.1.4"
criteria = "safe-to-deploy"

[[exemptions.windows_aarch64_gnullvm]]
version = "0.42.2"
criteria = "safe-to-deploy"

[[exemptions.windows_aarch64_gnullvm]]
version = "0.48.5"
criteria = "safe-to-deploy"

[[exemptions.windows_aarch64_gnullvm]]
version = "0.52.6"
criteria = "safe-to-deploy"

[[exemptions.windows_aarch64_gnullvm]]
version = "0.53.0"
criteria = "safe-to-deploy"

[[exemptions.windows_aarch64_msvc]]
version = "0.42.2"
criteria = "safe-to-deploy"

[[exemptions.windows_aarch64_msvc]]
version = "0.48.5"
criteria = "safe-to-deploy"

[[exemptions.windows_aarch64_msvc]]
version = "0.52.6"
criteria = "safe-to-deploy"

[[exemptions.windows_aarch64_msvc]]
version = "0.53.0"
criteria = "safe-to-deploy"

[[exemptions.windows_i686_gnu]]
version = "0.42.2"
criteria = "safe-to-deploy"

[[exemptions.windows_i686_gnu]]
version = "0.48.5"
criteria = "safe-to-deploy"

[[exemptions.windows_i686_gnu]]
version = "0.52.6"
criteria = "safe-to-deploy"

[[exemptions.windows_i686_gnu]]
version = "0.53.0"
criteria = "safe-to-deploy"

[[exemptions.windows_i686_gnullvm]]
version = "0.52.6"
criteria = "safe-to-deploy"

[[exemptions.windows_i686_gnullvm]]
version = "0.53.0"
criteria = "safe-to-deploy"

[[exemptions.windows_i686_msvc]]
version = "0.42.2"
criteria = "safe-to-deploy"

[[exemptions.windows_i686_msvc]]
version = "0.48.5"
criteria = "safe-to-deploy"

[[exemptions.windows_i686_msvc]]
version = "0.52.6"
criteria = "safe-to-deploy"

[[exemptions.windows_i686_msvc]]
version = "0.53.0"
criteria = "safe-to-deploy"

[[exemptions.windows_x86_64_gnu]]
version = "0.42.2"
criteria = "safe-to-deploy"

[[exemptions.windows_x86_64_gnu]]
version = "0.48.5"
criteria = "safe-to-deploy"

[[exemptions.windows_x86_64_gnu]]
version = "0.52.6"
criteria = "safe-to-deploy"

[[exemptions.windows_x86_64_gnu]]
version = "0.53.0"
criteria = "safe-to-deploy"

[[exemptions.windows_x86_64_gnullvm]]
version = "0.42.2"
criteria = "safe-to-deploy"

[[exemptions.windows_x86_64_gnullvm]]
version = "0.48.5"
criteria = "safe-to-deploy"

[[exemptions.windows_x86_64_gnullvm]]
version = "0.52.6"
criteria = "safe-to-deploy"

[[exemptions.windows_x86_64_gnullvm]]
version = "0.53.0"
criteria = "safe-to-deploy"

[[exemptions.windows_x86_64_msvc]]
version = "0.42.2"
criteria = "safe-to-deploy"

[[exemptions.windows_x86_64_msvc]]
version = "0.48.5"
criteria = "safe-to-deploy"

[[exemptions.windows_x86_64_msvc]]
version = "0.52.6"
criteria = "safe-to-deploy"

[[exemptions.windows_x86_64_msvc]]
version = "0.53.0"
criteria = "safe-to-deploy"

[[exemptions.winnow]]
version = "0.5.40"
criteria = "safe-to-deploy"

[[exemptions.winnow]]
version = "0.7.13"
criteria = "safe-to-deploy"

[[exemptions.winreg]]
version = "0.55.0"
criteria = "safe-to-deploy"

[[exemptions.wry]]
version = "0.53.3"
criteria = "safe-to-deploy"

[[exemptions.wyz]]
version = "0.5.1"
criteria = "safe-to-deploy"

[[exemptions.x11]]
version = "2.21.0"
criteria = "safe-to-deploy"

[[exemptions.x11-dl]]
version = "2.21.0"
criteria = "safe-to-deploy"

[[exemptions.xdg-home]]
version = "1.3.0"
criteria = "safe-to-deploy"

[[exemptions.zbus]]
version = "4.0.1"
criteria = "safe-to-deploy"

[[exemptions.zbus_macros]]
version = "4.0.1"
criteria = "safe-to-deploy"

[[exemptions.zbus_names]]
version = "3.0.0"
criteria = "safe-to-deploy"

[[exemptions.zerocopy]]
version = "0.8.26"
criteria = "safe-to-deploy"

[[exemptions.zerocopy-derive]]
version = "0.8.26"
criteria = "safe-to-deploy"

[[exemptions.zvariant]]
version = "4.0.0"
criteria = "safe-to-deploy"

[[exemptions.zvariant_derive]]
version = "4.0.0"
criteria = "safe-to-deploy"

[[exemptions.zvariant_utils]]
version = "1.1.0"
criteria = "safe-to-deploy"
